PHP Manual
Prev |  | Next

# SWFDisplayItem->setMatrix()

(no version information, might be only in CVS)

SWFDisplayItem->setMatrix() -- Sets the item's transform matrix

## Description

class SWFDisplayItem {
void setMatrix ( float a, float b, float c, float d, float x, float y )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFDisplayItem->setMaskLevel() | Up | SWFDisplayItem->setName()